<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY loadError.label "Probleem lehe laadimisel">
<!ENTITY retry.label "Proovi uuesti">

<!-- Specific error messages -->

<!ENTITY connectionFailure.title "Viga ühendumisel">
<!ENTITY connectionFailure.longDesc "<p>Kuigi veebileht tundus korrektne, ei õnnestunud veebilehitsejal ühendust luua.</p><ul><li>Kas leht võib ajutiselt kättesaamatu olla? Proovi hiljem uuesti.</li><li>Kas ka teiste lehtede vaatamine ei õnnestu?  Kontrolli arvuti võrguühendust.</li><li>Kas sinu arvuti või võrk on kaitstud tulemüüriga? Vigased tulemüüri sätted võivad segada veebilehitsemist.</li></ul>">

<!ENTITY deniedPortAccess.title "Port on turvakaalutlustel keelatud">
<!ENTITY deniedPortAccess.longDesc "<p>Soovitud aadress määratleb pordi (nt <q>mozilla.org:80</q> ehk pordi 80 aadressil mozilla.org), mida muidu kasutatakse <em>muul</em> otstarbel kui veebilehitsemine. Veebilehitseja katkestas päringu sinu turvalisuse ja julgeoleku huvides.</p>">

<!ENTITY dnsNotFound.title "Aadressi ei leitud">
<!ENTITY dnsNotFound.longDesc "<p>Veebilehitseja ei leidnud sellele aadressile vastavat serverit.</p><ul><li>Kas tegid ehk aadressi sisestamisel vea? (nt <q><strong>www</strong>.mozilla.org</q> asemel hoopis <q><strong>ww</strong>.mozilla.org</q>)</li><li>Kas oled kindel, et see aadress veel kehtib?  See ei pruugi enam registreeritud olla.</li><li>Kas ka teiste lehtede vaatamisel esineb probleeme?  Kontrolli oma võrguühendust ja nimeserveri sätteid.</li><li>Kas sinu arvuti või võrk on kaitstud tulemüüriga? Vigased tulemüüri sätted võivad segada veebilehitsemist.</li></ul>">

<!ENTITY fileNotFound.title "Faili ei leitud">
<!ENTITY fileNotFound.longDesc "<ul><li>Kas soovitud objekt võib olla ümber nimetatud, kustutatud või mujale paigutatud?</li><li>Kas aadressis võib olla sisestusviga või probleeme suurtähtedega?</li><li>Kas sul on objektile ligipääsemiseks piisavalt õigusi?</li></ul>">

<!ENTITY fileAccessDenied.title "Ligipääs failile keelati">
<!ENTITY fileAccessDenied.longDesc "<ul><li>Fail võib olla kustutatud, mujale liigutatud või on sellele seatud ligipääsu piiravad õigused.</li></ul>">

<!ENTITY generic.title "Päringut pole võimalik lõpetada">
<!ENTITY generic.longDesc "<p>Selle probleemi kohta pole lisainformatsiooni.</p>">

<!ENTITY malformedURI.title "Vigane aadress">
<!ENTITY malformedURI.longDesc "<p>Sisestatud aadress ei ole tunnustatud formaadis. Palun kontrolli aadressi korrektsust ja proovi uuesti.</p>">

<!ENTITY netInterrupt.title "Andmete edastamine katkes">
<!ENTITY netInterrupt.longDesc "<p>Veebilehitsejal õnnestus edukalt ühenduda, kuid ühendust segati keset andmete edastamist.  Palun proovi uuesti.</p><ul><li>Kas ka teiste lehtede vaatamine ei õnnestu? Kontrolli arvuti võrguühendust.</li><li>Endiselt probleemid? Konsulteeri oma võrguadministraatoriga või interneti teenusepakkujaga.</li></ul>">

<!ENTITY notCached.title "Dokument aegus">
<!ENTITY notCached.longDesc "<p>Nõutud dokument pole brauseri vahemälus saadaval.</p><ul><li>Turvalisuse ettevaatusabinõuna ei laadi brauser tundliku infoga dokumente automaatselt uuesti.</li><li>Klõpsa Proovi uuesti, et hankida dokumendi sisu veebilehelt uuesti.</li></ul>">

<!ENTITY netOffline.title "Võrguta režiim">
<!ENTITY netOffline.longDesc2 "<p>Veebilehitseja on võrguta režiimis ega saa soovitud aadressiga ühenduda.</p><ul><li>Kas arvuti võrguühendus on aktiivne?</li><li>Vajuta &quot;Proovi uuesti&quot;, et lülituda võrgurežiimi ning laadida leht uuesti.</li></ul>">

<!ENTITY contentEncodingError.title "Sisu kodeeringu viga">
<!ENTITY contentEncodingError.longDesc "<p>Lehte, mida soovid vaadata, pole võimalik kuvada, kuna see kasutab vigast või mittetoetatud pakkimise vormingut.</p><ul><li>Palun võta ühendust veebilehe omanikuga, et informeerida teda antud probleemist.</li></ul>">

<!ENTITY unsafeContentType.title "Ohtlik faili tüüp">
<!ENTITY unsafeContentType.longDesc "
<ul>
  <li>Palun võta ühendust veebilehe omanikuga, et informeerida teda antud probleemist.</li>
</ul>
">

<!ENTITY netReset.title "Ühendust segati">
<!ENTITY netReset.longDesc "<p>Ühenduse loomisel segati võrguliiklust. Palun proovi uuesti.</p>">

<!ENTITY netTimeout.title "Võrgu ajalimiit ületati">
<!ENTITY netTimeout.longDesc "<p>Soovitud leht ei vastanud ühendusele ja veebilehitseja lõpetas vastuse ootamise.</p><ul><li>Kas serveril võib olla probleeme suure koormusega või on tegu ajutise veaga?  Proovi hiljem uuesti.</li><li>Kas ka teiste lehtede vaatamine ei õnnestu? Kontrolli arvuti võrguühendust.</li><li>Kas sinu arvuti või võrk on kaitstud tulemüüriga? Vigased tulemüüri sätted võivad segada veebilehitsemist.</li><li>Endiselt probleemid? Konsulteeri oma võrguadministraatori või interneti teenusepakkujaga.</li></ul>">

<!ENTITY unknownProtocolFound.title "Tundmatu protokoll">
<!ENTITY unknownProtocolFound.longDesc "<p>Soovitud aadress määratleb protokolli (nt <q>wxyz://</q>), mida veebilehitseja ei tunne, seega pole veebilehitsejal võimalik korralikult selle saidiga ühenduda.</p><ul><li>Kas üritad avada multimeedia- või muud teenust, mis pole teksti kujul? Kontrolli veebilehe lisanõudeid.</li><li>Mõned protokollid võivad nõuda kolmanda osapoole tarkvara või pluginaid, enne kui veebilehitseja suudab nad tuvastada.</li></ul>">

<!ENTITY proxyConnectFailure.title "Puhverserver keeldus ühendusest">
<!ENTITY proxyConnectFailure.longDesc "<p>Veebilehitseja on häälestatud kasutama puhverserverit, aga puhverserver keeldub ühendusest.</p><ul><li>Kas veebilehitseja puhverserveri sätted on korrektsed? Kontrolli sätteid ja proovi uuesti.</li><li>Kas puhverserver lubab ühendusi sellest võrgust?</li><li>Endiselt probleemid? Konsulteeri oma võrguadministraatori või interneti teenusepakkujaga.</li></ul>">

<!ENTITY proxyResolveFailure.title "Puhverserverit ei leitud">
<!ENTITY proxyResolveFailure.longDesc "<p>Veebilehitseja on häälestatud kasutama puhverserverit, aga puhverserver keeldub ühendusest.</p><ul><li>Kas veebilehitseja puhverserveri sätted on korrektsed? Kontrolli sätteid ja proovi uuesti.</li><li>Kas arvuti on ühendatud aktiivse võrguühendusega?</li><li>Endiselt probleemid? Konsulteeri oma võrguadministraatori või interneti teenusepakkujaga.</li></ul>">

<!ENTITY redirectLoop.title "Korduv ümbersuunamine">
<!ENTITY redirectLoop.longDesc "<p>Veebilehitseja lõpetas katsed objekti laadida. Veebileht suunab päringu edasi viisil, kuidas see kunagi ei õnnestu.</p><ul><li>Kas oled keelanud või blokkinud selle lehe küpsised?</li><li><em>MÄRKUS</em>: kui küpsiste lubamine ei lahenda antud probleemi, siis on tõenäoliselt tegemist probleemiga serveris, mitte sinu arvutis.</li></ul>">

<!ENTITY unknownSocketType.title "Ebakorrektne vastus">
<!ENTITY unknownSocketType.longDesc "<p>Veebisait andis päringule ootamatu vastuse ja veebilehitsejal pole võimalik jätkata.</p>">

<!ENTITY nssFailure2.title "Turvalise ühenduse viga">
<!ENTITY nssFailure2.longDesc2 "<p>Soovitud veebilehte pole võimalik näidata, kuna saadud andmete autentsust polnud võimalik kontrollida.</p><ul><li>Palun võta veebilehe omanikuga ühendust ja teavita teda probleemist.</li></ul>">

<!ENTITY nssBadCert.title "Turvalise ühenduse viga">
<!ENTITY nssBadCert.longDesc2 "<ul>
<li>Tegemist võib olla serveri seadistuste probleemiga või siis üritab keegi antud serverina välja paista.</li>
<li>Kui sa oled varem selle serveriga edukalt ühendunud, siis võib olla tegemist ajutise veaga ja sa võid hiljem uuesti proovida.</li>
</ul>
">

<!ENTITY securityOverride.linkText "Või võid ka lisada erandi…">
<!ENTITY securityOverride.warningContent "
<p>Erandit ei tohiks lisada, kui kasutad internetiühendust, mida sa täielikult ei usalda, või kui sa pole harjunud nägema hoiatusi sellelt serverilt.</p>
<p>Kui sa siiski soovid lisada erandi selle saidi jaoks, siis saad seda teha krüptimise täpsemate sätete all.</p>
">

<!ENTITY cspBlocked.title "Blokitud sisu kaitsva turvareegliga">
<!ENTITY cspBlocked.longDesc "<p>Brauser keeldus lehe laadimisest sellisel moel, sest lehe sisu kaitsvate turvareeglite kohaselt on see keelatud.</p>">

<!ENTITY xfoBlocked.title "Blokitud X-Frame-Options reeglistikuga">
<!ENTITY xfoBlocked.longDesc "<p>Brauser keeldus lehe laadimisest selles kontekstis, sest lehel oleva X-Frame-Options reeglistiku kohaselt on see keelatud.</p>">

<!ENTITY corruptedContentErrorv2.title "Vigane sisu">
<!ENTITY corruptedContentErrorv2.longDesc "<p>Andmete edastamisel esinenud vea tõttu pole soovitud lehte võimalik kuvada.</p><ul><li>Palun võta ühendust veebilehe omanikega, et teavitada neid sellest probleemist.</li></ul>">

<!ENTITY inadequateSecurityError.title "Ühendus pole turvaline">
<!-- LOCALIZATION NOTE (inadequateSecurityError.longDesc) - Do not translate
     "NS_ERROR_NET_INADEQUATE_SECURITY". -->
<!ENTITY inadequateSecurityError.longDesc "<p><span class='hostname'></span> kasutab aegunud turvatehnoloogiat, mis ei paku kaitset rünnete eest. Ründaja võib suurema vaevata pääseda ligi teabele, mis sinu arvates on kaitstud. Saidi külastamiseks peab saidi administraator selle serveri kõigepealt ära parandama.</p><p>Veakood: NS_ERROR_NET_INADEQUATE_SECURITY</p>">

<!ENTITY blockedByPolicy.title "Blokitud leht">

<!ENTITY networkProtocolError.title "Võrguprotokolli viga">
<!ENTITY networkProtocolError.longDesc "<p>Veebilehte, mida üritad vaadata, pole võimalik kuvada, kuna võrguprotokollis tuvastati viga.</p><ul><li>Palun võta ühendust saidi omanikuga, et teavitada teda sellest probleemist.</li></ul>">
